"A server error occurred while processing your request." = "Talebiniz işlenirken bir sunucu hatası oluştu.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Sunucuya bağlanırken bir hata oluştu.Lütfen internet bağlantınızı kontrol edin.";
"Confirm" = "Onayla";
"Create Account" = "Hesap Oluştur";
"Do you already have an account?" = "Zaten bir hesabınız var mı?";
"Email" = "E-Posta";
"Email already in use, have you forgotten your password?" = "E-posta zaten kullanımda , şifrenizi mi unuttunuz?";
"End User License Agreement" = "Son Kullanıcı Lisans Anlaşması";
"Error" = "Hata";
"Everything is encrypted on YOUR computer" = "Herşey SİZİN bilgisayarınızda şifrelenir";
"I forgot my password" = "Parolamı unuttum";
"Install" = "Yükle";
"Invalid email address, try again" = "Geçersiz e-posta adresi, tekrar deneyin";
"It's free for standard use" = "Normal kullanım için ücretsiz";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Web sitelerine tek fare tıklaması ile giriş yapın";
"Login" = "Giriş";
"Next" = "Sonraki";
"Password" = "Parola";
"Password reminder cannot match password" = "Şifremi hatırlatıcı şifreleri eşleştiremiyor";
"Please enter a Password Reminder" = "Lütfen bir parola hatırlatıcı girin";
"Please sign in to your LastPass master account" = "Lütfen LastPass Ana Parolanızı Girin";
"Price" = "Ücret";
"Privacy Statement" = "Gizlilik Bildirimi";
"YOUR data remains private to YOU" = "VERİLERİNİZ sadece SİZE özeldir";
"Your password can not be the same as your email." = "Şifreniz e-postanız ile aynı olamaz.";
"Your password is easily guessable." = "Şifreniz kolayca tahmin edilebilir.";
"Your password is too short. It must be at least 8 characters long" = "Şifreniz çok kısa. En az 8 karakter uzunluğunda olmalıdır";
